
/* Slideshow container */
.slideshow-container {
    width: 968px;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
.star, .draw, .c-fold, .tie, .compostable, .medical, .pet {
    display: none;
}

/* Next & previous buttons */
.prev_c, .next_c {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #2ce256;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next_c {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev_c:hover, .next_c:hover {
    background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text_c {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.star_dot, .draw_dot, .c-fold_dot, .tie_dot, .c_t_dot, .flat_dot, .compostable_dot, .medical_dot, .pet_dot, .grocery_flat_dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active_c, .star_dot:hover, .draw_dot:hover, .c-fold_dot:hover, .tie_dot:hover, .c_t_dot:hover, .flat_dot:hover, .compostable_dot:hover,
.medical_dot:hover, .pet_dot:hover, .grocery_flat_dot:hover{
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 2.0s;
    animation-name: fade;
    animation-duration: 2.0s;
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

.main_text{
    font-family:sans-serif;
    line-height: 200%;
    font-size: large;
}

/* sidebar logo */
.sidebar_logo {
    width: 25px;
    height: 25px;
}

.spec_td {
    padding: 10px;
}

hr {
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
.container_contact {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}